/* This is a simple way to create a CPU intensive SQL.  It is a four way cartensian product join on 
a small table.  The table (actually an index on the table) will be cached so all of the work will be done
by the CPU.  */

set termout on
set echo on
set timing on
spool test.log
@beforeownsession
select count(*) from sysadm.psoprdefn a, 
sysadm.psoprdefn b,
sysadm.psoprdefn c,
sysadm.psoprdefn d;
@afterownsession
spool off